--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sends PROPFIND request in async style. See request_async for arguments. It immediately returns a HTTPClient::Connection instance as a result.
full_name: HTTPClient#propfind_async
is_singleton: false
name: propfind_async
params: (uri, extheader = PROPFIND_DEFAULT_EXTHEADER)
visibility: public
